Subject: Re: [lojban] Re: [jboske] RE: Anything but tautologies

From: John Cowan <[email-masked]>
Date: Thu, 28 Feb 2002 22:57:07 -0500 (EST)

Jorge Llambias scripsit:

> It's a pronoun, isn't it? It can be useful to refer for
> example to "equation 1", or "example 1", etc.

Perhaps so.

> >I would write n, n', n'', ... as ny. ny.bu ny.bubu ...
> 
> I suppose it depends on what the prime is being used for.
> In some contexts it might be confusing, for example is {vybu}
> {v'} or {w}?

I knew someone would bring that up. It has to be w, and then
if you need both v' and w, or both v'' and w', etc., you
are S.O.L.

> >(People who say "n double prime" should be dissected!)
> 
> Ouch, that's how I've always said it. What's the more
> proper way?

"N second", of course. "Prime" is not the name of the mark,
it just means "first" here.

-- 
John Cowan http://www.ccil.org/~cowan [email-masked]
To say that Bilbo's breath was taken away is no description at all. There
are no words left to express his staggerment, since Men changed the language
that they learned of elves in the days when all the world was wonderful.
--_The Hobbit_